php-igbinary (3.2.13-1ubuntu2) mantic; urgency=medium

  * Drop Ubuntu changes now that Ubuntu is switching to php8.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 May 2023 02:06:52 -0400

php-igbinary (3.2.13-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable (LP: #2008234).
  * The previous delta was actually empty. We dropped it for this merge.
  * New changes:
    - d/control: Revert php8.2 changes.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 23 Feb 2023 09:16:09 -0300

php-igbinary (3.2.13-1) unstable; urgency=medium

  * New upstream version 3.2.13
  * Split the source package for PHP 7.0 - 8.2
  * Add myself to Uploaders

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Feb 2023 12:34:01 +0100

php-igbinary (3.2.12+2.0.8-3) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:26:36 +0100

php-igbinary (3.2.12+2.0.8-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:38:52 +0100

php-igbinary (3.2.12+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.12+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:38:45 +0100

php-igbinary (3.2.7+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.7+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Apr 2022 12:32:11 +0200

php-igbinary (3.2.6+2.0.8-7) unstable; urgency=medium

  * No change version bump.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Jan 2022 18:40:10 +0100

php-igbinary (3.2.6+2.0.8-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:25 +0100

php-igbinary (3.2.6+2.0.8-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:47 +0100

php-igbinary (3.2.6+2.0.8-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:19 +0100

php-igbinary (3.2.6+2.0.8-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:55 +0100

php-igbinary (3.2.6+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.6+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Sep 2021 18:02:45 +0200

php-igbinary (3.2.4+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.4+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:11:10 +0200

php-igbinary (3.2.1+2.0.8-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:59 +0100

php-igbinary (3.2.1+2.0.8-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:31 +0100

php-igbinary (3.2.1+2.0.8-4) unstable; urgency=medium

  * Change php-apcu Build-Depends to php-apcu-all-dev
  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:41 +0100

php-igbinary (3.2.1+2.0.8-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:46 +0100

php-igbinary (3.2.1+2.0.8-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:59 +0100

php-igbinary (3.2.1+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.1+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Jan 2021 13:48:20 +0100

php-igbinary (3.1.6+2.0.8-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:27:17 +0200

php-igbinary (3.1.6+2.0.8-1) unstable; urgency=medium

  * Update for dh-php >= 1.0
  * New upstream version 3.1.6+2.0.8
   + Includes support for PHP 8.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 21:32:30 +0200

php-igbinary (3.1.5+2.0.8-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 3.1.5+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Sep 2020 14:19:33 +0200

php-igbinary (3.1.2+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.1.2+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 13:40:38 +0100

php-igbinary (3.1.0+2.0.8-3) unstable; urgency=medium

  * No change rebuild.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 09:44:15 +0100

php-igbinary (3.1.0+2.0.8-2) unstable; urgency=medium

  * Soft fail in case of test errors

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Jan 2020 16:08:40 +0100

php-igbinary (3.1.0+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.1.0+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Jan 2020 15:59:43 +0100

php-igbinary (3.0.1+2.0.8-2) unstable; urgency=medium

  * Bump version for buster rebuild

 -- Ondřej Surý <ondrej@sury.org>  Wed, 14 Aug 2019 09:31:42 +0200

php-igbinary (3.0.1+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.0.1+2.0.8

 -- Ondřej Surý <ondrej@sury.org>  Fri, 03 May 2019 13:32:56 +0200

php-igbinary (3.0.0-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * Update d/watch
  * New upstream version 3.0.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Feb 2019 10:08:09 +0000

php-igbinary (2.0.7-2) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:00:38 +0000

php-igbinary (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899642)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:22:29 +0000

php-igbinary (2.0.6~rc1-1) unstable; urgency=medium

  * New upstream version 2.0.6~rc1
  * Update Vcs-* to salsa.d.o

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 12:03:56 +0000

php-igbinary (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5

 -- Ondřej Surý <ondrej@debian.org>  Mon, 22 Jan 2018 05:40:57 +0000

php-igbinary (2.0.1-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 19 Dec 2016 09:21:35 +0100

php-igbinary (1.3.0a1-45-g4b33889+tysonandre-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0a1-45-g4b33889+tysonandre

 -- Ondřej Surý <ondrej@debian.org>  Wed, 12 Oct 2016 11:27:55 +0200

php-igbinary (1.3.0a1-35-gbef7220+tysonandre-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0a1-35-gbef7220+tysonandre
    + This contains fixes from https://github.com/TysonAndre/igbinary

 -- Ondřej Surý <ondrej@debian.org>  Mon, 26 Sep 2016 15:31:12 +0200

php-igbinary (1.2.1-10-ge0e66b9+1.2.1+-4) unstable; urgency=medium

  * Pull patch to fix php7 igbinary serialization and unserialization

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Jul 2016 15:15:05 +0200

php-igbinary (1.2.1-10-ge0e66b9+1.2.1+-3) unstable; urgency=medium

  * Pull igbinary/igbinary7#8 to fix memory leak/segfault in PHP 7.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Jul 2016 10:45:34 +0200

php-igbinary (1.2.1-10-ge0e66b9+1.2.1+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:17:26 +0200

php-igbinary (1.2.1-10-ge0e66b9+1.2.1+-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1-10-ge0e66b9+1.2.1+
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
  * Update PHP 7.0 /package/version/release in package-7.xml

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 13:33:57 +0200

php-igbinary (1.2.1-10-ge0e66b9+1.2.1-2) unstable; urgency=medium

  * Update d/copyright with new copyright holders (Closes: #816205)
  * Forc rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 14:40:01 +0100

php-igbinary (1.2.1-10-ge0e66b9+1.2.1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1-10-ge0e66b9+1.2.1
  * Update igbinary d/rules for dual source build
  * Update gbp.conf for PHP 7.0 build
  * Imported Upstream version 1.2.1-10-ge0e66b9
  * Update path in d/copyright for dual source build
  * Add lintian-override for PHP license

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Feb 2016 13:58:49 +0100

php-igbinary (1.2.1-2) unstable; urgency=medium

  * igbinary.ini: Removing deprecated comments starting with '#'

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Oct 2014 21:24:54 +0200

php-igbinary (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Improve igbinary.ini
  * Bump build-dep on pkg-php-tools to 1.24 which supports having both
    package.xml package2.xml in a PECL package (See: #761907)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 04 Oct 2014 07:32:26 +0200

php-igbinary (1.1.1-2) unstable; urgency=medium

  * Fixed d/watch

 -- Mathieu Parent <sathieu@debian.org>  Fri, 25 Apr 2014 12:47:12 +0200

php-igbinary (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #737524)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 03 Feb 2014 21:52:03 +0100
